"Glyph Names to Unicodes" = "Имена глифов в юникод";

"Unicodes to Glyph Names" = "Юникод в имена глифов";

"Make Nice Glyph Names" = "Make Nice Glyph Names";

"Make Production Glyph Names" = "Make Production Glyph Names";
